Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 17:30:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return susanna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  susanna Bot:  Hi Susanna ,what do you need help with? Customer:  /startOver Bot:  Hi Susanna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653538305 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971557872            09:21 PM, 23rd Apr                   Hamza                   Hi Susanna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?           09:22 PM, 23rd Apr                     susanna                    Hello Hamza           09:23 PM, 23rd Apr                     susanna                    I want to exchange my dress that I ordered online           09:23 PM, 23rd Apr                     susanna                    Is it possible           09:23 PM, 23rd Apr                     susanna                    Hello           09:24 PM, 23rd Apr                   Hamza                   Please note that an exchange is not available but you can return           09:25 PM, 23rd Apr                     susanna                    I just want one size smaller           09:25 PM, 23rd Apr                     susanna                    What to do           09:25 PM, 23rd Apr                   Hamza                   You will be able to return it only           09:28 PM, 23rd Apr                   Hamza                   Is there anything else I can help you?            09:28 PM, 23rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444108